CVE-2021-42319

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:microsoft:visual_studio_2017:*:*:*:*:*:*:*:* versions from 15.0 to 15.9 (inclusive)

cpe:2.3:a:microsoft:visual_studio_2019:*:*:*:*:*:*:*:* versions from 16.0 to 16.11 (inclusive)